form{
	padding: 0 24px;
}
input{
	background-color:rgba(0, 0, 0, 0.1);
	margin: 0 auto 15px 0;
	width:93%;
	height:10px;
	padding:12px 12px 12px 12px;
	border:0px;
	
	font-family: sans-serif;
	font-size:16px;
	font-weight:400;
	color: #555555;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
textarea{
	background-color:rgba(0, 0, 0, 0.1);
	margin: 20px auto 20px 0;
	width:93%;
	height:65px;
	padding:5px 12px 12px 12px;
	border:0px;
	
	font-family: sans-serif;
	font-size:16px;
	font-weight:400;
	color: #555555;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
form a{
	background-color: #3d3d3d;
	color:#ffffff;
	text-decoration:none;
	padding: 8px 10px 8px 10px;
	margin: 20px 0;
	
	-webkit-border-radius: 0px 5px 0px 5px;
	-moz-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}
form a:hover{
	background-color: rgba(0, 0, 0, 0.1);
	color:#3d3d3d;
	text-decoration:none;
	padding: 8px 10px 8px 10px;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}


form button{
	background-color: #3d3d3d;
	color:#ffffff;
	text-decoration:none;
	padding: 8px 10px 8px 10px;
	margin: 0;
	border: 0;
	font-size: 18px;
	cursor: pointer;
	
	-webkit-border-radius: 0px 5px 0px 5px;
	-moz-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}
form button:hover{
	background-color: rgba(0, 0, 0, 0.1);
	color:#3d3d3d;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}

@media only screen and (max-width: 1001px) {

form{
	padding: 0px;
}
	
}
